h1, h2, h3, h4, h5, h6 {
  font-family: 'Merriweather';
}

.card:hover {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);
  transition: box-shadow 1s ease;
}

textarea {
  padding-left: 15px;
}

.claim {
  opacity: 0;
  transform: translateY(40px);
  animation: fadeSlideIn 1.5s ease-out forwards;
}

@keyframes fadeSlideIn {
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

div.flex.items-center.text-xs.justify-between {
  display: none;
}

